.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bf85d5d7-2bcd-6d95-5497-f41ce7ec9c02 {

.align-items-start{
    align-items: normal !important;
}

[id^="fragment-"], [class^="lfr-layout-structure-"] {
    height:100%;
}
}.lfr-layout-structure-item-124bef40-17b9-0c8c-bc69-fc438d099125 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-124bef40-17b9-0c8c-bc69-fc438d099125) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-be69beac-7d83-32dc-6d46-1775b4f43566 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be69beac-7d83-32dc-6d46-1775b4f43566) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: justify !important;
}
.lfr-layout-structure-item-96cee7bc-e169-b4f2-1682-631a9053a7e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96cee7bc-e169-b4f2-1682-631a9053a7e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c58de8b-8382-5742-fbd3-bb45c71b373d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c58de8b-8382-5742-fbd3-bb45c71b373d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a3f53f0e-06fa-a65f-adca-60e9b3c54b22 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a3f53f0e-06fa-a65f-adca-60e9b3c54b22 {

.align-items-start{
    align-items: normal !important;
}

[id^="fragment-"], [class^="lfr-layout-structure-"] {
    height:100%;
}
}.lfr-layout-structure-item-16537c42-2c00-70a4-84bc-8f29ab45a07b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16537c42-2c00-70a4-84bc-8f29ab45a07b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-604653b3-36ba-a526-d2d4-fa4e22084481 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-604653b3-36ba-a526-d2d4-fa4e22084481 {

.align-items-start{
    align-items: normal !important;
}

[id^="fragment-"], [class^="lfr-layout-structure-"] {
    height:100%;
}
}.lfr-layout-structure-item-a1f196d8-d2e8-9018-7484-d6049f325a8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1f196d8-d2e8-9018-7484-d6049f325a8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e6121cbc-c3f9-5ef3-cbe9-5456419c1ef2 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e6121cbc-c3f9-5ef3-cbe9-5456419c1ef2 {

.align-items-start{
    align-items: normal !important;
}

[id^="fragment-"], [class^="lfr-layout-structure-"] {
    height:100%;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-64cc6e20-7e3e-a9c6-f5e6-ab4c04666314 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f9a891da-f67f-358c-f809-95157684f9e4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f680b65f-0038-1183-1c1b-e26b1a172b25 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-99185767-66be-fcfd-ccef-a87a17035742 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a4e172a5-77b4-8147-7077-12ca75c2029b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cc98724c-8298-6d05-db15-213d5b5bb9bb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-766ea216-c82b-0ee5-071f-b2282eab08c4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-feffa3b1-41a4-1fcc-db0e-67bba738d970 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d8b8bb19-99ce-db33-9a0b-65e825d08de4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-64cc6e20-7e3e-a9c6-f5e6-ab4c04666314 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f9a891da-f67f-358c-f809-95157684f9e4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f680b65f-0038-1183-1c1b-e26b1a172b25 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-99185767-66be-fcfd-ccef-a87a17035742 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cc98724c-8298-6d05-db15-213d5b5bb9bb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-766ea216-c82b-0ee5-071f-b2282eab08c4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-feffa3b1-41a4-1fcc-db0e-67bba738d970 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d8b8bb19-99ce-db33-9a0b-65e825d08de4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
}